# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = python-generic
pkgbase = python-generic
xdata = pkgtype=pkg
pkgver = 1.1.5-1
pkgdesc = Generic programming library for Python
url = https://github.com/gaphor/generic
builddate = 1752710733
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 487690
arch = any
license = BSD-3-Clause
depend = python
makedepend = git
makedepend = python-build
makedepend = python-installer
makedepend = python-poetry-core
makedepend = python-sphinx-furo
makedepend = python-wheel
checkdepend = python-pytest
